Bug 132689 - updating ccsd with cluster file <= in memory, results in original known file on that node
Summary: updating ccsd with cluster file <= in memory, results in original known file ...
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Cluster Suite
Classification: Retired
Component: gfs   
(Show other bugs)
Version: 4
Hardware: i686 Linux
medium
medium
Target Milestone: ---
Assignee: Jonathan Earl Brassow
QA Contact: GFS Bugs
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-09-15 20:42 UTC by Corey Marthaler
Modified: 2010-01-12 02:58 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-09-15 20:45:31 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Corey Marthaler 2004-09-15 20:42:00 UTC
Description of problem:
An update of ccsd with a cluster.conf version that is equal to or less
than the current verion in memory, that node will revert all the way
back to version "1" (or what ever version the original file was) and
be out of sync with the rest of the cluster which is left at the
current verion in memory.

Version-Release number of selected component (if applicable):


How reproducible:
Always
   

Expected Results:  It should just fail, keep the current verion in
memory, and write out a reject file for the one attempting to update

Comment 1 Corey Marthaler 2004-09-15 20:45:31 UTC
this some how got opened again by a reload of the browser

Comment 2 Kiersten (Kerri) Anderson 2004-11-16 19:04:54 UTC
Updating version to the right level in the defects.  Sorry for the storm.


Note You need to log in before you can comment on or make changes to this bug.